/usr/pkg/include/libexslt/exslt.h
/usr/pkg/include/libexslt/exsltconfig.h
/usr/pkg/include/libexslt/exsltexports.h
/usr/pkg/include/libxslt/attributes.h
/usr/pkg/include/libxslt/documents.h
/usr/pkg/include/libxslt/extensions.h
/usr/pkg/include/libxslt/extra.h
/usr/pkg/include/libxslt/functions.h
/usr/pkg/include/libxslt/imports.h
/usr/pkg/include/libxslt/keys.h
/usr/pkg/include/libxslt/namespaces.h
/usr/pkg/include/libxslt/numbersInternals.h
/usr/pkg/include/libxslt/pattern.h
/usr/pkg/include/libxslt/preproc.h
/usr/pkg/include/libxslt/security.h
/usr/pkg/include/libxslt/templates.h
/usr/pkg/include/libxslt/transform.h
/usr/pkg/include/libxslt/variables.h
/usr/pkg/include/libxslt/xslt.h
/usr/pkg/include/libxslt/xsltInternals.h
/usr/pkg/include/libxslt/xsltconfig.h
/usr/pkg/include/libxslt/xsltexports.h
/usr/pkg/include/libxslt/xsltlocale.h
/usr/pkg/include/libxslt/xsltutils.h
/usr/pkg/lib/libexslt.a
/usr/pkg/lib/libexslt.la (created)
/usr/pkg/lib/libexslt.so
/usr/pkg/lib/libexslt.so.0
/usr/pkg/lib/libexslt.so.0.8.20
/usr/pkg/lib/libxslt.a
/usr/pkg/lib/libxslt.la (created)
/usr/pkg/lib/libxslt.so
/usr/pkg/lib/libxslt.so.1
/usr/pkg/lib/libxslt.so.1.1.34
/usr/pkg/lib/pkgconfig/libexslt.pc
/usr/pkg/lib/pkgconfig/libxslt.pc
/usr/pkg/man/man3/libexslt.3
/usr/pkg/man/man3/libxslt.3
/usr/pkg/share/aclocal/libxslt.m4
/usr/pkg/share/doc/libxslt/html/libxslt-attributes.html
/usr/pkg/share/doc/libxslt/html/libxslt-documents.html
/usr/pkg/share/doc/libxslt/html/libxslt-extensions.html
/usr/pkg/share/doc/libxslt/html/libxslt-extra.html
/usr/pkg/share/doc/libxslt/html/libxslt-functions.html
/usr/pkg/share/doc/libxslt/html/libxslt-imports.html
/usr/pkg/share/doc/libxslt/html/libxslt-keys.html
/usr/pkg/share/doc/libxslt/html/libxslt-lib.html
/usr/pkg/share/doc/libxslt/html/libxslt-namespaces.html
/usr/pkg/share/doc/libxslt/html/libxslt-numbersInternals.html
/usr/pkg/share/doc/libxslt/html/libxslt-pattern.html
/usr/pkg/share/doc/libxslt/html/libxslt-preproc.html
/usr/pkg/share/doc/libxslt/html/libxslt-security.html
/usr/pkg/share/doc/libxslt/html/libxslt-templates.html
/usr/pkg/share/doc/libxslt/html/libxslt-transform.html
/usr/pkg/share/doc/libxslt/html/libxslt-variables.html
/usr/pkg/share/doc/libxslt/html/libxslt-xslt.html
/usr/pkg/share/doc/libxslt/html/libxslt-xsltInternals.html
/usr/pkg/share/doc/libxslt/html/libxslt-xsltexports.html
/usr/pkg/share/doc/libxslt/html/libxslt-xsltlocale.html
/usr/pkg/share/doc/libxslt/html/libxslt-xsltutils.html
/usr/pkg/share/doc/libxslt/tutorial/libxslt_tutorial.c
/usr/pkg/share/doc/libxslt/tutorial/libxslttutorial.html
/usr/pkg/share/doc/libxslt/tutorial/libxslttutorial.xml
/usr/pkg/share/doc/libxslt/tutorial2/libxslt_pipes.c
/usr/pkg/share/doc/libxslt/tutorial2/libxslt_pipes.html
/usr/pkg/share/doc/libxslt/tutorial2/libxslt_pipes.xml
